
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31829.152
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "o0NetIMU", "o0NetIMU\o0NetIMU.csproj", "{4FBDABDD-3927-4812-8F94-A09CE6BED78A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4FBDABDD-3927-4812-8F94-A09CE6BED78A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4FBDABDD-3927-4812-8F94-A09CE6BED78A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4FBDABDD-3927-4812-8F94-A09CE6BED78A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4FBDABDD-3927-4812-8F94-A09CE6BED78A}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {42A13A63-3534-4554-A32D-E732E70B3E8B}
	EndGlobalSection
EndGlobal
